NetIQ Validator

Overview

Requisitos de sistema

Sistema operacional:
  • SUSE Linux 11 SP1 e posterior (32 bits e 64 bits)
  • Microsoft Windows XP SP3 com as atualizações mais recentes (32 bits e 64 bits)
  • Microsoft Windows 7 (32 bits e 64 bits)
  • Mac OSX
Connectors:
  • NetIQ eDirectory
  • Active Directory
  • HTTP/SOAP/REST
  • Scripts de SO (Bash, Powershell, etc.)
  • JDBC
  • LDAP
  • Arquivos de texto
  • MSSQL
  • Oracle
  • MySQL
  • Driver do Google*
  • SAP*
  • Outros*
  • * Atualmente realizado através de scripts do SO
Navegadores:
  • Firefox 3.6 e posterior
  • Chrome 7 e posterior
  • Safari 5 e posterior
release-rel-2020-9-2-5123 | Tue Sep 15 18:06:14 PDT 2020
5123
release/rel-2020-9-2-5123
Tue Sep 15 18:06:14 PDT 2020